Subject: [Isis-wg] AD review of draft-ietf-isis-rfc4971bis-01

From: Alia Atlas <[email-masked]>
Date: Fri, 29 Jul 2016 23:54:55 -0400

First, thanks to the authors, Les, Stefano, & Mach, for their work on this
draft.
I've done my customary AD review and have no issues that need handling.
I have requested IETF Last Call and expect to have this document on the
August
18 telechat.

Thanks,
Alia